body {
  background-image: url(images/background.jpg);
  background-repeat: repeat;
  background-size: cover;
font-size: 200%;
font-family:verdana;
}
p {
   text-align: left;
font-size: 30px;
}
h1 {
text-align: center;
}
img {
    Width: 99%;
    Height: 99%;
    object-fit: cover;
}

h3 {
   text-align: center;
}
h4 {
text-align: right;
}
.white {
background-color: white;
}
nav {
  text-align: right;
  background-color: #adadad;
}
.everything {
  margin-left: 2%;
  margin-right: 2%;
  margin-top: 2%;
  margin-bottom: 2%;
  background-color: #adadad;
}